Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> SuSE Local Security Checks >> SUSE-SA:2005:055: clamav


Vulnerability Assessment Details

SUSE-SA:2005:055: clamav

Vulnerability Assessment Summary
Check for the version of the clamav package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory SUSE-SA:2005:055 (clamav).


This update upgrades clamav to version 0.87.

It fixes vulnerabilities in handling of UPX and FSG compressed executables,
which could lead to a remote attacker executing code within the daemon
using clamav.

These are tracked by the Mitre CVE IDs CVE-2005-2919 and CVE-2005-2920.

Also following bugs were fixed:
- Support for PE files, Zip and Cabinet archives has been improved and
other small bugfixes have been made.
- The new option '--on-outdated-execute' permits freshclam to run a command
when system reports a new engine version.


Solution : http://www.suse.de/security/advisories/2005_55_clamav.html
Network Security Threat Level: Medium

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

New HP 15.6" Touch Intel Core i3-6100U 2.3 GHz 8GB Ram 1TB HD Windows 10 Silver
$16.99
New HP 15.6New Dell Inspiron 15 15.6" Full HD Touch Laptop Core i5 8GB 1TB DVDRW Silver
$500.0
New Dell Inspiron 15 15.6HP Elitebook 840 G2, 14", 5th Gen Core i7-5600U 2.60GHz 8GB 240GBSSD FHD Win 10
$498.65
HP Elitebook 840 G2, 14AMD FX-9370 4.7GHz Eight Core (FD9370FHW8KHK) Processor 8..
$139.99
AMD FX-9370 4.7GHz Eight Core (FD9370FHW8KHK) Processor 8.. picture


Discussions

No Discussions have been posted on this vulnerability.